View Issue Details

IDProjectCategoryView StatusLast Update
0001474NoesisGUIC# SDKpublic2020-04-03 16:21
ReportersfernandezAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.2.2 
Target Version3.0.0Fixed in Version3.0.0 
Summary0001474: Missing Window events
DescriptionWindow exposes several events that are missing in C# SDK:
- Activated
- Deactivated
- LocationChanged
- StateChanged
- ContentRendered
- Closing
- Closed
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-21 12:15 sfernandez New Issue
2019-05-21 12:15 sfernandez Assigned To => sfernandez
2019-05-21 12:15 sfernandez Status new => assigned
2019-06-04 10:36 sfernandez Target Version => 2.3.0
2020-04-03 16:21 sfernandez Status assigned => resolved
2020-04-03 16:21 sfernandez Resolution open => fixed
2020-04-03 16:21 sfernandez Fixed in Version => 3.0.0
2020-04-03 16:21 sfernandez Target Version => 3.0.0